1 result (0.017 seconds)
++ed by:
Neil Bowers
Modules
UNIVERSAL::require - require() modules from a variable
Changes for version 0.17
    • Check for valid module names. RT#94866 from TOBYINK.
    • Changed used of die() to croak() RT#23113
    • Fixed typo in pod (fschlich++)



Hosting generously
sponsored by Bytemark